# 获取学生最近三次数据


## 修改记录


## 接口定义

    /v1/get_student_visions
    GET

## Request

API请求参数

### Head

     X-DeviceInformation  {String}       设备信息, 格式为: {osName}/{osVersion}/{appVersion}/{deviceSN}/{activeAccount}
     X-Sign               {String}        rsa(timestamp) 加密

### Form Parameters

    studentId      {String}
    page           {int}        默认 1
    limit          {int}        默认 20

## Response


### Example


**Command**

##### Android

    curl -X GET \

        -H "X-DeviceInformation: 11%2f22%2f96" \
        -H "X-Sign: mCNfxI/TgBt9K63KJ/cMcW2SgjJuQhmpiyUsSIVncfrI7XgukTBX8mqB5zZZ4Zmid2Elb0NbeUEmPanSMkWMENzLu0hbFQQhN9FaOsCNAK0wBmOgZ0PW0/jCqi7m4yC0wcxRlkbefob7nB76ri5j2wvB0Qi4Js8UPUl77eegs9A=" \
       http://localhost:8080/v1/get_student_visions

**Output**

  {
      "errno": 200,
      "data": [
                {
                    "vid": 27728,
                    "leftEye": "4.3",
                    "rightEye": "4.4",
                    "distance": 3,
                    "addTime": 1556006511,
                    "createdAt": 1556006511,
                }
            ],
      "msg": "success"
  }